<?php

defined('BASEPATH') OR exit('No direct script access allowed');
include_once dirname(__DIR__) . DIRECTORY_SEPARATOR . 'core' . DIRECTORY_SEPARATOR . 'MY_Migration.php';

class Migration_Mod_doorprize_1 extends MY_Migration {

    public function up() {
        $fields = array(
            'location' => static::text(['after' => 'nama']),
        );
        $this->dbforge->add_column('doorprize', $fields);
    }

    //--------------------------------------------------------------------

    public function down() {
        $this->dbforge->drop_column('doorprize', 'location');
    }

}
